/** 250x300 (heigth x width)**/
#afterdownloadwidget {
	width: 300px;
}

#afterdownloadwidget .afterdownload_item .item_body {
	height: 140px;
	padding: 0 8px;
}

#afterdownloadwidget .clearer {
	padding-bottom: 14px;
}

#afterdownloadwidget .widget_foot {
	bottom: 7px;
	position: absolute;
	width: 300px;
}

#afterdownloadwidget
.widget_body {
	padding: 15px 5px
}

#afterdownloadwidget .afterdownload_item
                        center {
	_position: relative;
	_top: 5px;
}

#afterdownloadwidget .afterdownload_item a:hover {
	background-position: 0 -22px;
	_background-position: 0 0;
	text-decoration: none
}

/* styles for widget inline links*/
#afterdownloadwidget .afterdownload_item p a {
	white-space: normal;
	background: none;
	clear: left;
	margin-left: 0px;
	text-align: left;
	color: #555555;
	font-size: inherit;
}

#afterdownloadwidget .afterdownload_item strong a,#afterdownloadwidget .afterdownload_item b a
	{
	height: 16px;
	font-size: inherit;
	color: #555555;
	display: inline;
	background: none;
	margin-left: 0px;
	white-space: normal;
	color: blue;
	text-decoration: underline;
}

#afterdownloadwidget .afterdownload_item b a {
	line-height: 17px;
}